/*
Theme Name: 	Betheme Child Wolfsrevier
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@font-face {
    font-family: 'proximanova-bold-webfont';
    src: url("proximanova-bold-webfont/proximanova-bold-webfont.eot") format('embedded-opentype');
    src: url("proximanova-bold-webfont/proximanova-bold-webfont.ttf") format('ttf');
    src: url("proximanova-bold-webfont/proximanova-bold-webfont.woff") format('woff');
    src: url("proximanova-bold-webfont/proximanova-bold-webfont.woff2") format('woff2');
    font-weight: normal;
}

@font-face {
    font-family: 'proximanova-regular-webfont';
    src: url("proximanova-regular-webfont/proximanova-regular-webfont.eot") format('embedded-opentype');
    src: url("proximanova-regular-webfont/proximanova-regular-webfont.ttf") format('ttf');
    src: url("proximanova-regular-webfont/proximanova-regular-webfont.woff") format('woff');
    src: url("proximanova-regular-webfont/proximanova-regular-webfont.woff2") format('woff2');
    font-weight: normal;
}

@font-face {
    font-family: 'proximanova-light-webfont';
    src: url("proximanova-light-webfont/proximanova-light-webfont.eot") format('embedded-opentype');
    src: url("proximanova-light-webfont/proximanova-light-webfont.ttf") format('ttf');
    src: url("proximanova-light-webfont/proximanova-light-webfont.woff") format('woff');
    src: url("proximanova-light-webfont/proximanova-light-webfont.woff2") format('woff2');
    font-weight: normal;
}


/* ---------------------------
allgemein
-----------------------------*/


/*html {background-image: none!important; background-color: #f6f6f6!important;} */

body {
    font-size: 1em !important;
    line-height: 22px !important;
    font-family: 'proximanova-regular-webfont', sans-serif !important;
}

h2 {
    text-transform: uppercase;
    line-height: 120% !important;
    font-size: 2.3em !important;
    color: #878787 !important;
}

h3 {
    font-family: 'Teko', sans-serif !important;
    text-transform: uppercase;
    color: #066a2e !important;
    font-size: 2.2em !important;
    line-height: 90% !important;
    font-weight: 600;
    letter-spacing: -0.5px;
}


@-moz-document url-prefix() {
    .handballtable th {
        font-weight: lighter !important;
    }
}

@-moz-document url-prefix() {
    h3 {
        font-weight: lighter !important;
    }
}

@-moz-document url-prefix() {
    h2 {
        font-weight: lighter !important;
    }
}

@-moz-document url-prefix() {
    .ui-tabs .ui-tabs-nav li a {
        font-weight: lighter !important;
    }
}

@-moz-document url-prefix() {
    .promo_box_wrapper .desc_wrapper {
        font-weight: lighter !important;
    }
}


h4 {
    font-family: 'proximanova-bold-webfont', sans-serif !important;
    text-transform: uppercase;
}

.wp-caption-text {
    color: black;
}

/* #Top_bar a#search_button {display: none;} */

/* ---------------------------
MENÜ
-----------------------------*/
#Top_bar .container {
    margin-left: 2%;
}

#Top_bar .menu > li > a span:not(.description) {
    border-right: none;
}

#Top_bar .menu > li > a {
    font-size: 2.8em;
}

#Top_bar .menu_wrapper {
    margin-top: 182px;
}

#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    height: 175px !important;
}

#Action_bar {
    z-index: 310;
}

#Action_bar .social-menu {
    float: none;
    z-index: 1000;
}

.social-menu {
    text-align: center;
}



.social-menu .menu-item-237 a, .social-menu .menu-item-238 a, .social-menu .menu-item-5042 a {
    color: transparent !important;
    width: 43px;
    display: inline-block;
}


.social-menu .menu-item-237 a:before, .social-menu .menu-item-238 a:before, .social-menu .menu-item-5042 a:before {
    font-family: "mfn-icons";
    font-style: normal;
    font-weight: 400;
    font-size: 1.5em;
    speak: none;
    display: inline-block;
    text-decoration: none !important;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 0.5em;
    margin-left: .2em;
    color: #ffffff !important;
}


.icon-search::before {
    color: #ffffff;
}

.header-classic #Action_bar {
    position: relative;
}

/* ---------------------------
Header/Slider
-----------------------------*/
#Header_wrapper {
    position: static;
    height: 680px;
}

#Header_wrapper, #Intro {
    background-color: transparent !important;
}

.category-spielbericht #Header_wrapper {
    background: url(https://www.wolfsrevier.de/wp-content/uploads/wolf.jpg) !important;
    background-size: 100% !important;
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    background-position: center 0px !important;
}

.header-classic #Action_bar, .header-plain #Action_bar, .header-stack #Action_bar {
    background-color: #878787 !important;
}

.header-classic #Action_bar a, .header-plain #Action_bar a, .header-stack #Action_bar a {
    color: #ffffff !important;
}

#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky {
    background-color: transparent !important;
}

#rev_slider_2_1_wrapper {
    height: 558px !important;
}

#Subheader {
    display: none;
}

#Top_bar + .mfn-rev-slider,
.fullwidthbanner-container,
#Intro {
    box-shadow: -webkit-box-shadow: 0px 10px 35px -13px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 10px 35px -13px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 10px 35px -13px rgba(0, 0, 0, 0.75);
}

.Counter_top {
    padding-top: 70px !important;
}

/* ---------------------------
Menü drehen
-----------------------------*/
/* Slider im Headerbereich hinterlegen */
#Header {
    position: relative;
}

#Top_bar + .mfn-rev-slider,
.fullwidthbanner-container {
    position: absolute;
    top: 0;
    width: 100%;
}


/* Elemente in der TopBar positionieren */
#Top_bar {
    position: relative !important;
}

#Top_bar .logo {
    position: absolute;
    top: 5px;
    padding: 0;
}

.header-classic #Top_bar {
    background: url("https://www.wolfsrevier.de/wp-content/uploads/2016/08/diagonal-top-verlauf.png") top left no-repeat;
    top: 0;
    height: 250px;
    z-index: 2000 !important;
}

#Top_bar .menu_wrapper {
    -ms-transform: rotate(-8.6deg); /* IE 9 */
    -webkit-transform: rotate(-8.6deg); /* Chrome, Safari, Opera */
    transform: rotate(-8.6deg);
    margin-top: 66px;
    position: absolute;
    left: 230px;
}

/* ---------------------------
Suche
-----------------------------*/
#Top_bar a#search_button {
    position: absolute !important;
    right: 20px;
    top: -59px !important;
    color: #ffffff;
    display: block;
}

/* ---------------------------
Elemente
-----------------------------*/
.image_frame .image_wrapper, .wp-caption img, .icon_box .icon_wrapper::before {
    border-color: #066a2e;
}

.placeholder {
    margin-bottom: 0;
}

/* .icon-right-open-big::before {float: right;} */

.photo_box .image_frame {
    border: none;
}

#back_to_top .icon-up-open-big::before {
    color: #066a2e;
    margin-left: 0.13em;
}

.blockquote h2 {
    font-size: 3em;
    text-align: center;
    font-style: normal;
    color: #878787;
}

.number-wrapper .number {
    font-family: Teko, sans-serif;
    color: #066a2e;
    font-weight: 600;
    letter-spacing: -0.5px;
}

.quick_fact .animate-math h3 .title {
    font-family: proxima-nova, sans-serif;
    color: 878787;
    font-size: 1.5em;
}

#TabelleSocial {
    display: block;
    padding-top: 60px !important;
}

#TabelleSocialRWD {
    display: none;
}

.article_box .desc_wrapper {
    background-color: #ffffff !important;
}

.article_box {
    background-color: #ffffff !important;
}

a.button.button_size_3 .button_label {
    padding: 15px 10px;
}

a.button {
    color: white !important;
}

button {
    background-color: #066a2e !important;
}

#woelfe_icons_padding {
    padding-top: 40px !important;
}

/* ---------------------------
BLOGSLIDER/NEWSSLIDER
-----------------------------*/

.date_label {
    background-color: transparent;
    font-size: 1.2em;
    color: #066a2e !important;
    font-family: 'proximanova-light-webfont', sans-serif !important;
    color: #066a2e;
}

.blogsliderhover {
    margin: 0 !important;
}


/* ---------------------------
Portfolio SLIDER
-----------------------------*/
.image_frame .image_wrapper .image_links, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc {
    display: none;
}


/* ---------------------------
Portfolio SEITE
-----------------------------*/
.section-portfolio-header {
    display: none;
}

.section-related-adjustment .date_label {
    display: none;
}

.section-related-adjustment {
    display: none;
}

/* ---------------------------
NEWS
-----------------------------*/
.post-nav {
    display: none;
}

.single-photo-wrapper.image {
    display: none;
}

.section-post-header {
    display: none;
}

.fixed-nav {
    display: none;
}

.post-title h2 {
    font-size: 1.3em;
}

.post-title h2 a {
    color: #066a2e !important;
    text-transform: none;
    font-weight: 400;
}

.post-footer {
    display: none;
}

/* ---------------------------
Footer
-----------------------------*/

#Footer .social-menu {
    line-height: 0;
}

#Footer {
    background-color: #066a2e !important;
}

#Footer .widgets_wrapper .widget {
    margin-top: -150px;
}
#Footer {
    background-color: transparent !important;
    overflow: hidden;
}

#footer-logos {
    bottom: -330px;
    position: relative;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: center;
}

#footer-logos a {
    margin-right: 80px;
}

#Footer .footer_copy {
    border-top: none;
}

#Footer .container {
    background-color: transparent !important;
}


/* ---youtube -----*/
.social-menu .menu-item-237 a:before {
    content: '\e8f9';
}

/* --- facebook -----*/
.social-menu .menu-item-238 a:before {
    content: '\f30c';
}

/* --- instagram -----*/
.social-menu .menu-item-5042 a:before {
    content: '\f16d';
}



/* ---------------------------
Custom Classes
-----------------------------*/

.headline {
    display: inline !important;
    background: url(https://www.wolfsrevier.de/wp-content/uploads/2016/08/bg-headline.png);
    padding: 17px 15px 10px 15px;
    color: #ffffff !important;
    font-size: 3.2em;
}

.greenblockheadline {
    padding-top: -100px;
    padding-bottom: 30px;
}


.blogsliderhover a:hover {
    -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
}

.blogsliderhover a {
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
}


.blogsliderhoverneg a:hover {
    -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
}

.blogsliderhoverneg a {
    -webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */
    filter: grayscale(0%);
}

.inline {
    display: inline;
}

.firstelement {
    padding-top: 80px !important;
}

.table {
    background-color: transparent !important;
}

.spielerinfoheadline {
    margin-top: -40px !important;
}

.spieltagsdetail {
    background-color: #ffffff;
    border-top: 6px solid #066a2e;
}

.homeintrotextlinks, .homeintrotextrechts {
    font-family: 'Teko', sans-serif;
!important;
    text-transform: uppercase;
    color: #066a2e !important;
    font-size: 1.9em !important;
    line-height: 120% !important;
    display: inline !important;
    padding-bottom: 10px !important;
    width: auto !important;
    font-weight: 600;
    letter-spacing: -0.5px;
}

.homeintrotextlinks {
    float: left;
}

.homeintrotextrechts {
    float: right;
}

.parallaxtrenner {
    margin-bottom: 30px;
}

#newsmobil {
    display: none;
}

.team-vs-team {
    padding-top: 90px;
}

.afterparallax {
    margin-top: 50px;
}

/* ---------------------------
Social Media
-----------------------------*/

.socialmedia {
    background-color: #ffffff;
    height: 535px;
    overflow: hidden;
    padding-bottom: 20px;
}

.socialmedia .ui-tabs .ui-tabs-nav {
    background-color: #066a2e !important;
    height: 50px;
}

.socialmedia .ui-tabs .ui-tabs-nav li a {
    color: #ffffff;
    font-family: Teko;
    font-size: 1.5em;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: -4px;
    letter-spacing: -0.5px;
}

.socialmedia .ui-tabs .ui-tabs-nav li a:hover,
.socialmedia .ui-tabs .ui-tabs-nav li a:active,
.socialmedia .ui-tabs .ui-tabs-nav li a:visited,
.socialmedia .ui-tabs .ui-tabs-nav li a:focus {
    color: #ffffff;
    text-decoration: underline;
}

.socialmedia .ui-tabs .ui-tabs-nav li {
    width: 120px;
    height: 49px;
    padding-top: 0px;
}

.socialmedia .ui-tabs .ui-tabs-nav {
    height: auto !important;
}

/* .socialmedia .ui-tabs-nav .ui-helper-reset .ui-helper-clearfix .ui-widget-header .ui-corner-all {height: 100%!important;} */

.ui-tabs .ui-tabs-nav li.ui-state-active a {
    color: #ffffff !important;
}

.ui-tabs {
    border-radius: 0 !important;
}

/* ---------------------------
Nächster Spieltag
-----------------------------*/
.slider .flexslider li .buy-tickets {
    color: #000000;
    border: 2px solid #066a2e;
    padding: 5px;
    border-radius: 5px;
    font-size: 1.4em;
    box-shadow: -webkit-box-shadow: 10px 10px 5px -6px rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 10px 10px 5px -6px rgba(0, 0, 0, 0.19);
    box-shadow: 10px 10px 5px -6px rgba(0, 0, 0, 0.19);
    margin-top: 50px;
}

.slider .flexslider li .halle::before {
    content: '\e843';
    font-family: "mfn-icons";
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: none !important;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    color: #066a2e;
}

.slider .flexslider li .time::before {
    content: '\e863';
    font-family: "mfn-icons";
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: none !important;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
}

/*.slider .flexslider .game-result {left: calc(50% - 46px);}*/
/*.slider .flexslider li .timestamp-for-game {left: calc(50% - 43px); top: 0.5em; font-size: 1.5em; line-height: 1.4em;}*/
.flexslider .halle {
    font-size: 16px;
}

.flexslider .timestamp-for-game {
    margin-bottom: 25px;
}

.flexslider .home-name, .flexslider .guest-name {
    font-weight: bold;
    font-size: 16px;
    margin-top: 20px;
}

/* ---------------------------
Handball-Tabelle
-----------------------------*/
.handballtable {
    background-color: #ffffff;
}

.handballtable tr {
    height: 50.5px;
}

.handballtable tbody {
    background-color: #ffffff;
}

.handballtable th {
    font-family: 'Teko', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: -0.5px;
}

.handballtable thead th {
    font-size: 1.9em;
}

.flex-viewport {
    background-color: #ffffff;
}

.slider .custom-navigation .flex-prev,
.slider .custom-navigation .flex-next {
    mix-blend-mode: multiply;
}

.sistable .myteam {
    background-color: #066a2e;
    color: white;
}


/* ---------------------------
Tabellen-Inhalte linksbündig
-----------------------------*/
.style-simple table:not(.recaptchatable) th, .style-simple table td {
    text-align: left;
    padding-left: 30px;
}

/* ---------------------------
Bildergalerie Seite
-----------------------------*/

.page-id-1287 .the_content_wrapper {
    margin: 0 !important;
}


/* ----------------------------
Partner-Seite
-----------------------------*/

form.post-password-form {
    margin-top: 50px;
}

/* ----------------------------
Spielplan
-----------------------------*/

.spielstand {
    margin-top: 50px;
}

.ergebnis b {
    background-color: #066a2e;
    padding: 10px;
    color: white;
}

.halbzeit {
    padding-top: 20px;
}

.spielplan .section_wrapper .wrap .column_button {
    margin-top: 40px;
}

a.button.spielbericht {
    color: black !important;
}

a.button.spielbericht.tickets {
    color: white !important;
}


/* ---------------------------
RWD
-----------------------------*/

@media only screen and (max-width: 1239px) {
    #Top_bar .menu_wrapper {
        top: -55px;
        right: 10%;
        transform: rotate(0deg);
    }

    #Top_bar #menu > ul {
        position: absolute;
        top: 6px;
        background-color: #066a2e !important;
        border-top: 6px solid #133721 !important;
        -webkit-box-shadow: -2px 5px 31px -3px rgba(0, 0, 0, 0.63);
        -moz-box-shadow: -2px 5px 31px -3px rgba(0, 0, 0, 0.63);
        box-shadow: -2px 5px 31px -3px rgba(0, 0, 0, 0.63);
    }

    #Header_wrapper {
        height: 627px;
        margin-bottom: 55px;
    }

    

    #Top_bar #menu ul li a:hover {
        color: #9bd237 !important;
    }

    .handballtable tr {
        height: 46px;
    }

    .headline {
        display: block !important;
    }

    .header-classic #Top_bar {
        background: url("https://www.wolfsrevier.de/wp-content/uploads/2016/08/top-gruen-horizontal.png") top left no-repeat;
        top: 0;
        height: 250px;
    }

    #Top_bar .logo {
        top: 0;
    }

    #Top_bar a.responsive-menu-toggle {
        top: 15px !important;
    }

    #Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
        height: 140px !important;
    }

    .firstelement {
        padding-top: 0px !important;
    }

    .slider .flexslider li .home-team {
        left: 120px;
    }

    .slider .flexslider li .guest-team {
        right: 120px;
    }

    .socialmedia {
        height: 486px;
    }

    .one-second.column {
        width: 100%;
    }

    #TabelleSocial {
        display: none;
    }

    #TabelleSocialRWD {
        display: block;
    }

    #Footer .footer_copy .copyright, #Footer .footer_copy .social-menu {
        float: none;
        text-align: center;
        margin-bottom: 30px;
    }

}

@media only screen and (max-width: 1150px) {
    #Header_wrapper {
        height: 616px;
        margin-bottom: 20px;
    }

}

@media only screen and (max-width: 1050px) {
    #Header_wrapper {
        margin-bottom: 0px;
        height: 470px;
    }

    #Header_wrapper {
        background: url(https://www.wolfsrevier.de/wp-content/uploads/wolf.jpg) !important;
        background-size: 100% !important;
        background-attachment: fixed !important;
        background-repeat: no-repeat !important;
        background-position: center 0px !important;
    }

    .mfn-rev-slider {
        display: none !important;
    }

    .Counter_top {
        padding-top: 30px !important;
    }

    #woelfe_icons_padding {
        padding-top: 0px !important;
    }

}

@media only screen and (max-width: 971px) {
    #Content .spielplan .flexslider .slides img.club-logo {
        max-height: 150px;
        margin-top: 30px;
    }
}

@media only screen and (max-width: 959px) {
    .socialmedia {
        height: 486px;
    }

    #Header_wrapper {
        margin-bottom: 0;
    }

    .slider .flexslider li .home-team {
        left: 60px;
    }

    .slider .flexslider li .guest-team {
        right: 60px;
    }

    .counter_responsive {
        width: 100% !important;
    }

    .counter_info {
        width: 50% !important;
        padding-left: 50px;
    }

    .counter_ticket {
        margin-top: -40px !important;
    }

}

@media only screen and (max-width: 900px) {
    #Header_wrapper {
        height: 385px;
        margin-bottom: 0px;
    }

}

@media only screen and (max-width: 767px) {
    #Header_wrapper {
        background: url(https://www.wolfsrevier.de/wp-content/uploads/wolf.jpg) !important;
        background-size: 100% !important;
        background-attachment: fixed !important;
        background-repeat: no-repeat !important;
        background-position: center 0px !important;
    }

    #Header_wrapper {
        height: 374px;
        margin-bottom: 0px;
    }

    .header-classic #Top_bar {
        background: none;
        top: 50px;
        left: 0;
    }

    #Action_bar .social-menu li {
        float: none;
        margin-right: 0;
        display: block;
    }


    #Action_bar {
        display: none;
    }

    #Top_bar a#search_button {
        top: 20px !important;
        right: 0px;
    }

    #Top_bar .logo {
        position: absolute;
        top: -55px;
        padding: 0;
    }

    #Top_bar .menu_wrapper {
        top: 0px;
        left: 0;
    }

    #top_bar_right {
        top: 5px;
        position: absolute;
    }

    #Header a.responsive-menu-toggle {
        top: -20px !important;
    }

    .headline {
        display: block !important;
    }

    .mfn-rev-slider {
        display: none !important;
    }

    .section_wrapper .mcb-wrap, .section_wrapper .column, .container .column, .sections_group, .four.columns {
        width: 50%;
    }

    ul.clients:not(.clients_slider_ul) li {
        width: 100% !important;
    }

    .socialmediaheadline {
        display: none;
    }

    .column_attr.align_right {
        align: left !important;
        text-align: left;
    }

    #newsmobil {
        display: block;
    }

    #newsdesktop {
        display: none;
    }

    #Content .spielplan .flexslider .slides img.club-logo {
        max-height: 100px;
        margin-top: 50px;
    }

    .counter_responsive {
        width: 100% !important;
    }

    .counter_responsive .column_quick_fact {
        clear: none !important;
        width: 25% !important;
    }

    .section .counter_info {
        width: 55% !important;
        padding-left: 50px;
        clear: none !important;
    }

    .section .counter_ticket {
        width: 45% !important;
    }

    .section .counter_info .call_left {
        display: table-cell !important;
        width: 50% !important;
    }

    .section .counter_info .call_to_action {
        padding: 0;
    }

    .counter_ticket {
        margin-top: -10px !important;
    }

    .wolfs_kategorien .column {
        width: 25% !important;
        clear: none;
    }

    .netzwerk_kategorien .column {
        width: 33.3% !important;
        clear: none;
    }

    .wvv_kids .wvv_logo {
        width: 25% !important;
        clear: none;
    }

    .wvv_kids .einlauf_kids {
        width: 50% !important;
        clear: none;
        padding-left: 20px;
    }

    .mobile-tb-left #Top_bar .top_bar_right .top_bar_right_wrapper {
        float: right;
    }

}

@media only screen and (max-width: 736px) {
    #Content .spielplan .flexslider .slides img.club-logo {
        max-height: 100px;
        margin-top: 0;
    }

    #Footer .footer_copy .social-menu {

    }
    .social-menu .menu-item-237, .social-menu .menu-item-238, .social-menu .menu-item-5042 {

    }

    #menu-footer-menu-1 li:nth-child(-n+4) {
        width: 22%;
        margin-bottom: 40px;
    }

}

@media only screen and (max-width: 600px) {
    #Header_wrapper {
        height: 300px;
        margin-bottom: 20px;
    }

    .wvv_kids .einlauf_kids {
        padding-left: 20px;
    }

    .wvv_kids .einlauf_kids .column_attr {
        padding-top: 20px !important;
    }
}

@media only screen and (max-width: 582px) {
    .slider .flexslider li .home-team, .slider .flexslider li .guest-team {
        width: 80px;
        margin-top: 25px;
    }

    .counter_info {
        padding-left: 0px !important;
    }

    .netzwerk_kategorien .column {
        width: 100% !important;
        clear: none;
    }
}

@media only screen and (max-width: 524px) {
    .slider .flexslider li .home-team {
        width: 80px;
        top: 140px;
    }

    .slider .flexslider li .guest-team {
        width: 80px;
        top: 140px;
    }

    .slider .flexslider li .halle {
        display: none
    }

    .slider .flexslider li .guest-name {
        display: none
    }

    .slider .flexslider li .home-name {
        display: none
    }

    .slider .flexslider li .buy-tickets {
        font-size: 14px;
    }
}

@media only screen and (max-width: 479px) {
    #Footer {
        background-color: #066a2e !important;
        background-image: none !important;
    }

    #Action_bar {
        display: none;
    }

    #Header_wrapper {
        height: 160px;
    }

    #Header a.responsive-menu-toggle {
        top: -140px !important;
        padding-left: 20px;
    }

    #Top_bar a.responsive-menu-toggle i {
        font-size: 37px;
        margin-left: 20px;
    }

    h4 {
        font-size: 1.0em;
    }

    #Top_bar .container {
        margin-left: auto;
        margin-right: auto;
    }

    #Top_bar .menu_wrapper {
        position: absolute;
        top: 94px;
        right: 0;
    }

    .headline {
        display: block !important;
    }

    #Top_bar #menu > ul {
        top: -94px;
    }

    .homeintrotextlinks {
        font-size: 1.8em !important;
        margin-bottom: 0 !important;
        margin-top: 30px !important;
    }

    .homeintrotextrechts {
        font-size: 1.8em !important;
        margin-bottom: 0 !important;
        margin-top: 0;
    }

    .column_attr.align_left, .column_attr.align_right {
        text-align: center;
    }

    .icon-right-open-big:before {
        content: none;
    }

    .headline {
        font-size: 1.5em;
    }

    #footer-logos a {
        display: block;
        margin-left: 25%;
        margin-bottom: 30px;
    }

    .slider_pagination {
        display: none !important;
    }

    .section {
        padding-top: 0 !important;
    }

    .style-simple table td {
        padding-left: 10px !important;
        text-align: center !important;
    }

    .icon_box {
        background-color: rgba(255, 255, 255, 0.7);
    }

    img.scale-with-grid, #Content img {
        margin-bottom: 20px;
    }

    .greenblockheadline {
        padding-bottom: 10px !important;
    }

    #TabelleSocial {
        padding-top: 0 !important;
    }

    .slider .flexslider .double-point {
        background-size: contain;
        width: 8px;
        top: 27px;
    }

    .slider .flexslider li .home-team, .slider .flexslider li .guest-team {
        top: 130px;
    }

    .slider .flexslider li .home-team {
        left: 90px;
    }

    .slider .flexslider li .guest-team {
        right: 90px;
    }

    .caroufredsel_wrapper {
        background-color: #ffffff;
    }

    .blog_slider .blog_slider_ul li .item_wrapper {
        margin: 0 !important;
    }

    .caroufredsel_wrapper .date_label, .caroufredsel_wrapper .desc {
        margin: 10px;
    }

    .team-vs-team {
        padding-top: 0;
    }

    .section .counter_info {
        width: 100% !important;
        padding-left: 30px !important;
    }

    .section .counter_ticket {
        padding-left: 0px !important;
    }

    .section .counter_ticket .call_left {
        width: 55% !important;
    }

    .wolfs_kategorien .column {
        width: 50% !important;
        clear: none;
    }

    .wolfs_kategorien .icon_box {
        background-color: transparent;
    }

    #Top_bar .top_bar_right .top_bar_right_wrapper {
        margin-right: -30px;
    }

}

@media only screen and (max-width: 440px) {
    .slider .flexslider li .home-team {
        width: 70px;
        top: 135px;
        left: 40px;
    }

    .slider .flexslider li .guest-team {
        width: 70px;
        top: 135px;
        right: 40px;
    }

    .slider .flexslider li .buy-tickets {
        top: 240px;
    }

    .counter_responsive .column_quick_fact {
        width: 50% !important;
    }
    #menu-footer-menu-1 li:nth-child(-n+4) {
            width: 100%;
            margin-bottom: 40px;
        }
}

.search-results #Header_wrapper {
    height: auto !important;
}

.sponsor-wrapper {
    width: 350px;
    left: 50%;
    position: absolute;
    text-align: center;
    margin-left: -165px;
    margin-top: 180px;
}

.sponsor-ticket-beschreibung {
    margin-bottom: 5px;
}

.sponsor-ticket-image {
    width: 130px !important;
    margin-left: 100px;
    height: auto;
}

@media only screen and (max-width: 440px) {
    .slider .flexslider li {
        min-height: 420px;
        position: relative;
    }

    .sponsor-wrapper {
        width: 250px;
        left: 50%;
        position: absolute;
        text-align: center;
        margin-left: -120px;
        margin-top: 210px;
    }

    .sponsor-ticket-image {
        margin-left: 50px;
        height: auto;
    }
	
	#Footer .widgets_wrapper {
		padding-top:5px !important;
		padding-left:20px !important;
	}

}

#back_to_top.sticky.scroll {
    border: 2px solid #066a2e;
}

#back_to_top.sticky .button_icon {
    padding: 11px 10px !important;
}

/*  Simon added copy from sis plugin */
/* Iconfont */
@font-face {
    font-family: 'iconfont';
    src: url('../font/iconfont.eot');
    src: url('../font/iconfont.eot#iefix') format('embedded-opentype'),
        url('../font/iconfont.woff2') format('woff2'),
        url('../font/iconfont.woff') format('woff'),
        url('../font/iconfont.ttf') format('truetype'),
        url('../font/iconfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Default table */
table.sis-handball-table {
    width: 100%;
    table-layout: auto;
    margin: 10px 0;
}

table.sis-handball-table tr {
    height: 25px;
}

table.sis-handball-table tr.sis-handball-marked-row {
    background-color: #e6edf2;
}

table.sis-handball-table tr.marked {
    background-color: #ecf0f1;
	font-weight: bold;
}

table.sis-handball-table tr td.marked,
table.sis-handball-table tr td.marked-winner {
    font-weight: bold;
}

table.sis-handball-table tr:hover {
    background-color: #ecf0f1;
}

table.sis-handball-table tr th,
table.sis-handball-table tr td {
    padding: 10px 20px;
    color: #000000;
    font-size: 14px;
}

table.sis-handball-table tr th {
    background-color: #bdc3c7;
}

table.sis-handball-table .map-link,
table.sis-handball-table .map-link:focus,
table.sis-handball-table .map-link:hover {
    text-decoration: none;
    border: none;
    box-shadow: none;
}

table.sis-handball-table .map-link .map-icon:after {
    content: '\f278';
    font-family: 'iconfont';
}

table.sis-handball-table .map-link .map-text {
    display: none;
}

table.sis-handball-table .sis-limit-hidden {
    display: none;
}

table.sis-handball-table .sis-limit-show-more td {
    text-align: center;
    cursor: pointer;
}

.timeline .date_label {
	padding-top: 20px;
}
